
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Warhammer", "Warhammer\Warhammer.csproj", "{CAC4117F-9DAA-4631-8AFE-7CB1FE2183F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{6513BB0B-4DC1-483F-887E-F40C8603FC2B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Services", "Services\Services.csproj", "{8FA3AA34-0FC6-4C63-8D77-46A94C6BBB17}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{1EAD6FA9-441F-4386-AA6F-1FD40D77E2DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataLayer", "DataLayer\DataLayer.csproj", "{7C05BF26-5E6B-4572-82DA-90E2876F1842}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Deathwatch", "Deathwatch\Deathwatch.csproj", "{E07D2C2F-8EA1-4FC2-914B-2B92028E9B1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAC4117F-9DAA-4631-8AFE-7CB1FE2183F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAC4117F-9DAA-4631-8AFE-7CB1FE2183F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAC4117F-9DAA-4631-8AFE-7CB1FE2183F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAC4117F-9DAA-4631-8AFE-7CB1FE2183F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6513BB0B-4DC1-483F-887E-F40C8603FC2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6513BB0B-4DC1-483F-887E-F40C8603FC2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6513BB0B-4DC1-483F-887E-F40C8603FC2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6513BB0B-4DC1-483F-887E-F40C8603FC2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FA3AA34-0FC6-4C63-8D77-46A94C6BBB17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FA3AA34-0FC6-4C63-8D77-46A94C6BBB17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FA3AA34-0FC6-4C63-8D77-46A94C6BBB17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FA3AA34-0FC6-4C63-8D77-46A94C6BBB17}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EAD6FA9-441F-4386-AA6F-1FD40D77E2DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EAD6FA9-441F-4386-AA6F-1FD40D77E2DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EAD6FA9-441F-4386-AA6F-1FD40D77E2DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EAD6FA9-441F-4386-AA6F-1FD40D77E2DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C05BF26-5E6B-4572-82DA-90E2876F1842}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C05BF26-5E6B-4572-82DA-90E2876F1842}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C05BF26-5E6B-4572-82DA-90E2876F1842}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C05BF26-5E6B-4572-82DA-90E2876F1842}.Release|Any CPU.Build.0 = Release|Any CPU
		{E07D2C2F-8EA1-4FC2-914B-2B92028E9B1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E07D2C2F-8EA1-4FC2-914B-2B92028E9B1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E07D2C2F-8EA1-4FC2-914B-2B92028E9B1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E07D2C2F-8EA1-4FC2-914B-2B92028E9B1A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5D47784-8472-4F85-A9DD-20B5E04E777C}
	EndGlobalSection
EndGlobal
